
/* ------------------------------------------------
  全ページ共通CSS
--------------------------------------------------*/

/* ------------------------------------------------
  通常テキスト
--------------------------------------------------*/
p,th,td,li,dt,dd {
	font-size:10pt;
	line-height:180%;
	color:#333333;
}

table.table-border > thead > tr > th,
table.table-border > tbody > tr > th,
table.table-border > tfoot > tr > th,
table.table-border > thead > tr > td,
table.table-border > tbody > tr > td,
table.table-border > tfoot > tr > td,
table.table-border > tr >th,
table.table-border > tr > td {
	border: 1px solid #999;
	padding: 4px;
}

table.table-border-thick {
  border: 3px solid #999;
}

table tr.border-btm-double {
  border-bottom: 3px double #999;
}

.gram {
  font-family: 'Century';
}

.lh1 { line-height: 1 !important; }

.mt0  { margin-top: 0 !important; }
.mt5  { margin-top: 5px !important; }
.mt10 { margin-top: 10px !important; }
.mt15 { margin-top: 15px !important; }
.mt20 { margin-top: 20px !important; }
.mt25 { margin-top: 25px !important; }
.mt30 { margin-top: 30px !important; }
.mt35 { margin-top: 35px !important; }
.mt40 { margin-top: 40px !important; }
.mt45 { margin-top: 45px !important; }
.mt50 { margin-top: 50px !important; }
.mt60 { margin-top: 60px !important; }
.mt65 { margin-top: 65px !important; }
.mt85 { margin-top: 85px !important; }

.mb0  { margin-bottom: 0 !important; }
.mb3  { margin-bottom: 3px !important; }
.mb5  { margin-bottom: 5px !important; }
.mb10 { margin-bottom: 10px !important; }
.mb15 { margin-bottom: 15px !important; }
.mb20 { margin-bottom: 20px !important; }
.mb25 { margin-bottom: 25px !important; }
.mb30 { margin-bottom: 30px !important; }
.mb35 { margin-bottom: 35px !important; }
.mb40 { margin-bottom: 40px !important; }
.mb50 { margin-bottom: 50px !important; }
.mb60 { margin-bottom: 60px !important; }
.mb70 { margin-bottom: 70px !important; }
.mb80 { margin-bottom: 80px !important; }

.ml0  { margin-left: 0 !important; }
.ml5  { margin-left: 5px !important; }
.ml10 { margin-left: 10px !important; }
.ml15 { margin-left: 15px !important; }
.ml20 { margin-left: 20px !important; }
.ml25 { margin-left: 25px !important; }
.ml30 { margin-left: 30px !important; }
.ml40 { margin-left: 40px !important; }

.mr0  { margin-right: 0 !important; }
.mr3  { margin-right: 3px !important; }
.mr5  { margin-right: 5px !important; }
.mr10 { margin-right: 10px !important; }
.mr15 { margin-right: 15px !important; }
.mr20 { margin-right: 20px !important; }
.mr25 { margin-right: 25px !important; }
.mr30 { margin-right: 30px !important; }
.mr40 { margin-right: 40px !important; }

.pt0  { padding-top: 0 !important; }
.pt5  { padding-top: 5px !important; }
.pt10 { padding-top: 10px !important; }
.pt15 { padding-top: 15px !important; }
.pt20 { padding-top: 20px !important; }
.pt25 { padding-top: 25px !important; }
.pt30 { padding-top: 30px !important; }
.pt40 { padding-top: 40px !important; }
.pt50 { padding-top: 50px !important; }
.pt55 { padding-top: 55px !important; }
.pt60 { padding-top: 60px !important; }
.pt70 { padding-top: 70px !important; }
.pt80 { padding-top: 80px !important; }

.pb0  { padding-bottom: 0 !important; }
.pb3  { padding-bottom: 3px !important; }
.pb5  { padding-bottom: 5px !important; }
.pb10 { padding-bottom: 10px !important; }
.pb15 { padding-bottom: 15px !important; }
.pb20 { padding-bottom: 20px !important; }
.pb25 { padding-bottom: 25px !important; }
.pb30 { padding-bottom: 30px !important; }
.pb40 { padding-bottom: 40px !important; }

.pl0  { padding-left: 0 !important; }
.pl5  { padding-left: 5px !important; }
.pl10 { padding-left: 10px !important; }
.pl15 { padding-left: 15px !important; }
.pl20 { padding-left: 20px !important; }
.pl25 { padding-left: 25px !important; }
.pl30 { padding-left: 30px !important; }
.pl40 { padding-left: 40px !important; }

.pr0  { padding-right: 0 !important; }
.pr3  { padding-right: 3px !important; }
.pr5  { padding-right: 5px !important; }
.pr10 { padding-right: 10px !important; }
.pr15 { padding-right: 15px !important; }
.pr20 { padding-right: 20px !important; }
.pr25 { padding-right: 25px !important; }
.pr30 { padding-right: 30px !important; }
.pr40 { padding-right: 40px !important; }

.valign_middle { vertical-align: middle !important; }
.valign_baseline { vertical-align: baseline !important; }

/* ------------------------------------------------
  テキスト（フォントサイズ）
--------------------------------------------------*/
.fs8 { font-size: 8px !important;}
.fs9 { font-size: 9px !important; }
.fs10 { font-size: 10px !important;}
.fs11 { font-size: 11px !important; }
.fs12 { font-size: 12px !important; }
.fs13 { font-size: 13px !important; }
.fs14 { font-size: 14px !important; }
.fs15 { font-size: 15px !important; }
.fs16 { font-size: 16px !important; }
.fs17 { font-size: 17px !important; }
.fs18 { font-size: 18px !important; }
.fs19 { font-size: 19px !important; }
.fs20 { font-size: 20px !important; }
.fs22 { font-size: 22px !important; }
.fs24 { font-size: 24px !important; }
.fs26 { font-size: 26px !important; }
.fs28 { font-size: 28px !important; }
.fs36 { font-size: 36px !important; }
.fs48 { font-size: 48px !important; }
.fs72 { font-size: 72px !important; }

/* ------------------------------------------------
  テキスト（サイズ小）
--------------------------------------------------*/
.small {
	font-size:10px !important;;
}

.fs_small {
  font-size: 85% !important;
}

/* ------------------------------------------------
  テキスト（サイズ大）
--------------------------------------------------*/
.large {
	font-size:14px !important;;
}

.fs_large {
  font-size: 115% !important;
}

/* ------------------------------------------------
  強調テキスト
--------------------------------------------------*/
.strong {
	font-weight:bold;
}

/* ------------------------------------------------
  イタリック体
--------------------------------------------------*/
.italic {
	font-style:italic;
}

/* ------------------------------------------------
  リンク装飾
--------------------------------------------------*/
a{
	text-decoration:none;
}
/*
a:link{
	color:#0000A0;
}
a:visited{
	color:#0000A0;
}
*/
a:hover{
	color:#FF0000; text-decoration:none;
}

/* ------------------------------------------------
  R文字
--------------------------------------------------*/
.reg {
	font-size:16px;
}

/* ------------------------------------------------
  基本リスト
--------------------------------------------------*/
ul {
	padding-left:16px;
}
